import { SizeChunk } from './size.js';
export type SizeLocale = {
    name: LocaleId;
} & {
    [P in keyof SizeChunk]: [string, string];
};
export type LocaleId = 'fr-FR' | string;
export declare function getLocale(locale: LocaleId): SizeLocale;
export declare function registerLocale(locale: SizeLocale): void;
export declare function loadLocale(locale: LocaleId): void;
